Information on source package xzgv

Available versions

ReleaseVersion
stretch0.9.1-4
buster0.9.1-4
bullseye0.9.2-2
bookworm0.9.2-2
sid0.9.2-2

Resolved issues

BugDescription
CVE-2006-1060Heap-based buffer overflow in zgv before 5.8 and xzgv before 0.8 might ...
CVE-2004-0994Multiple integer overflows in xzgv 0.8 and earlier allow remote attack ...

Security announcements

DSA / DLADescription
DSA-1038-1xzgv - programming error
DSA-614-1xzgv - integer overflows

Search for package or bug name: Reporting problems